[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Test 1



Let me know if i have this right, first i would update to est 1, then to
rawhide to have something like debian unstable ? or should i just jump
to rawhide? also anyone have any good apt sources for either of these,
any information qould be appreciated.

thanks,
Kolione





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]